combined_from: []
counts:
  concords:
    count_concords: 586
    count_distinct_curies: 1172
    predicates:
      eq: 586
    prefix_counts:
      eq(CL, UMLS): 586
created_at: '2025-08-03T05:25:01.245632'
description: wd:P7963 ("Cell Ontology ID") and wd:P2892 ("UMLS CUI") from Wikidata
name: build_wikidata_cell_relationships()
sources:
- name: Frink Direct Normalized Graph via SPARQL
  type: Frink
type: concord
url: ''
